@charset "UTF-8";
/*===========================GLOBAL=============================*/
/*==============================================================*/

*{
	margin:0; 
	padding:0;
	outline: 0;
}

body{
	height:100%;
	width:100%;
	background-color:rgba(255,70,0,1);
	min-width:944px;
}

.headerOuterWrapper{
	position: fixed;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 120px;
	min-width: 944px;
	border-top:30px solid #FF6C00;
	border-bottom:4px solid #FF6C00;
	z-index: 4000;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2c5987+1,1f4061+100 */
background: #2c5987; /* Old browsers */
background: -moz-linear-gradient(top,  #2c5987 1%, #1f4061 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #2c5987 1%,#1f4061 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #2c5987 1%,#1f4061 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c5987', endColorstr='#1f4061',GradientType=0 ); /* IE6-9 */
}

#globalLogo{
    position: relative;
    display: inline-block;
    top: 15px;
    float: left;
    width: 575px;
    height: 105px;
    margin: 18px 0px 0px 40px;
    z-index: 500;
}

#menuWrapper{
	position: relative;
	display: inline-block;
	float:right;
	clear:right;
	margin:80px 20px 0px 0px;
	width:860px;
	text-align: left;
}

#menu{
	position:relative;
	display: inline-block;
	width:860px;
	float:right;
	z-index: 4000;
}

#hamMenuInnerWrapper{
	display:none;
}

.homeTopRowWrapper{
	position: relative;
	display: inline-block;
	clear:both;
	margin:152px auto 0;
	width:100%;
	height:700px;
	border-bottom:10px solid #FF6C00;
}

.pageTopRowWrapper{
	position: relative;
	display: inline-block;
	clear:both;
	margin:152px auto 0;
	width:100%;
	height:400px;
	border-bottom:10px solid #FF6C00;
}

.topRowTextOuterWrapper{
	position: relative;
	display: inline-block;
	clear:both;
	margin:310px 0px 0px 0px;
	height:90px;
	width:100%;
	background-color: rgba(32,66,100,0.4);
}

.topRowTextInnerWrapper{
position: relative;
display: block;
margin: 0 auto;
max-width: 1600px;
min-width: 720px;
align: center;
padding: 0px 40px;
height:70px;
}

.container,.containerHome{
	position: relative;
	display: inline-block;
	width:100%;
	margin-top:-5px;
	background-color:#ffffff;
}


.contentOuterWrapper{
	position: relative;
	display: inline-block;
	margin:0px auto;
	align:center;
	width:100%;
	padding:0px;
	min-height:100px;
}

.contentInnerWrapper, .routeOneKitBuilderWrapper{
	position: relative;
	display: block;
	margin:60px auto 100px;
	align:center;
	padding:0px 60px;
}

.contentInnerWrapper{
	max-width:1600px;
	min-width: 720px;
}

.routeOneKitBuilderWrapper{
	max-width:1000px;
	min-width: 720px;
}

.topWhiteRowOuter{
    position: relative;
    display: inline-block;
    margin: 0px auto;
    align: center;
    width: 100%;
    padding: 0px 0px 10px;
    min-height: 100px;
    background-image: url(../images/global/contentBg2.jpg);
    background-position: 50% 100%;
    background-size: cover;
}

.whiteRowOuter{
	position: relative;
	display: inline-block;
	margin:0px auto;
	align:center;
	width:100%;
	padding:80px 0px;
	min-height:100px;
}

.blueRowOuter{
	position: relative;
	display: inline-block;
	margin:0px auto;
	align:center;
	width:100%;
	padding:80px 0px;
	min-height:100px;
	background-color: #2C5987;
	border-top:1px solid #FF6C00;
	border-bottom:1px solid #FF6C00;
}




/*===========================================================*/
/*=======================FOOTER==============================*/

#footer{
	position: relative;
	display: inline-block;
	float: left;
	clear: both;
	margin:0 auto;
	align:center;
	padding:0px 0px 40px 0px;
	width: 100%;
	min-width:944px;
	min-height:320px;
	z-index: 10000;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2c5987+1,1f4061+100 */
background: #2c5987; /* Old browsers */
background: -moz-linear-gradient(top,  #2c5987 1%, #1f4061 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #2c5987 1%,#1f4061 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #2c5987 1%,#1f4061 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c5987', endColorstr='#1f4061',GradientType=0 ); /* IE6-9 */
border-top:5px solid #FF6C00;
}

#footer:after {
  content: "";
  display: table;
  clear: both;
}

#footerCol1{
	width:15%;
	float:left;
}

#footerCol2{
	width:68%;
	float:left;
	/*border:1px solid red;*/
}

#footerCol3{
	width:15%;
	float:right;
	text-align: right;
	/*border:1px solid red;*/
}

#footerCol1Inner{
	/*border:1px solid #ccc;*/
	margin-top:30px;
	width:90%;
	float:right;
}

#footerCol2Inner{
	/*border:1px solid #ccc;*/
	margin-top:30px;
	width:100%;
	float:left;
}

#footerCol3Inner{
	/*border:1px solid #ccc;*/
	margin-top:30px;
	width:90%;
	float:left;
}

#bottMenuOuter{
	position: relative;
	display: inline-block;
	clear:both;
	width:100%;
	margin-top:30px;
	text-align: center;
}

#bottMenuInner{
	position: relative;
	display: block;
	width:75%;
	margin:0 auto;
	align: center;
}

.footerDivider{
	color:#E2A7CC;
}

.socMedWrapper{
	position: relative;
	display: block;
	clear:both;
	height:50px;
	width: 190px;
	margin:40px auto 20px auto;
	align:center;
}

.socMedIcon{
	position: relative;
	display: inline-block;
	height:50px;
	width: 50px;
	-webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

#fb{
	float:left;
	margin:0px 20px 0px 0px;
}

#insta{
	float:left;
	margin:0px 20px 0px 0px;
}

#linkedIn{
	float:left;
	margin:0px auto;
}

.socMedIcon img{
	height:50px;
	width: 50px;
}

.contactWrapper{
	text-align: center;
}

/*========================FOOTERBASE=============================*/
/*===============================================================*/


#footerbase{
	position: relative;
	display: inline-block;
	float:left;
	clear: left;
	margin:0 auto;
	padding:10px 0px;
	width: 100%;
	height: 40px;
	min-width:944px;
    background: rgb(255,108,0);
    background: linear-gradient(180deg, rgba(255,108,0,1) 0%, rgba(255,70,0,1) 100%); 
}

#footerbaseInner{
	position: relative;
	display: block;
	margin:0 auto;
	align:center;
	width: 98%;
	height: 40px;
}

#footerbaseColLeft{
	position: relative;
	display: inline-block;
	float:left;
	width: 49%;
	margin:10px auto;
	align:center;
	height: 20px;
	text-align: center;
	color:#fff;
}

#footerbaseColRight{
	position: relative;
	display: inline-block;
	float:right;
	width: 49%;
	padding-top:7px;
	margin:0px auto;
	align:center;
	height: 22px;
	text-align: right;
	color:#fff;
}

.addThis{
	position: relative;
	display: block;
	float:left;
	margin-top:0px;
}

/*=============================HOME=============================*/
/*===============================================================*/

#rosSlides{height:700px;}

#frontPageSlideOuterWrapper{
	position:relative;
	display: block;
	width:100%;
	margin:0px auto;
	padding:0px;
	align:center;
    height:100%;
}

#frontPageSlideInnerWrapper{
	position:relative;
	display: block;
	width:100%;
	margin:0px auto;
	align:center;
	height:100%;
}

.homeSlide1{ 
	background-image: url("../images/home/1.jpg");
	background-position:50% 40%;
} 

.homeSlide2{
	background-image: url("../images/home/2.jpg");
	background-position: 50% 40%;
}

.homeSlide3{
	background-image: url("../images/home/3.jpg");
	background-position: 50% 40%;
}

.homeSlide4{
	background-image: url("../images/home/4.jpg");
	background-position: 50% 40%;
}

.slideTextWrapper1,.slideTextWrapper2,.slideTextWrapper3,.slideTextWrapper4{
    position: relative;
    display: block;
    width: 40%;
	padding:20px;
	/*background: rgba(255,255,255,0.7);
	border:1px solid #eee;*/
}

.slideTextWrapper1{
	top:40%;
	left:10%;
}

.slideTextWrapper2{
	top:40%;
	left:10%;
}

.slideTextWrapper3{
	top:50%;
	left:10%;
}

.slideTextWrapper4{
	top:40%;
	left:10%;
}


/*===========================ABOUT US=============================*/
/*===============================================================*/

#aboutUsTopImage{
    background-image: url("../images/aboutUs/topImageAbout.jpg");
	background-position: 50% 100%;
	background-repeat: no-repeat;
}

.aboutTextWrapper{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	padding-bottom:20px;
	margin-bottom:40px;
}

.aboutTextImage{
	border:1px solid #ff6c00;
	height:250px;
	width:400px;
	padding:10px;
}

#aboutImage1, #aboutImage3{
	float:left;
	margin:0px 15px 10px 0px;
}

#aboutImage2, #aboutImage4{
	float:right;
	margin:0px 0px 10px 15px;
}

/*========================STOCK GARMENTS=========================*/
/*===============================================================*/

#stockTopImage{
    background-image: url("../images/stockGarments/topImageStock.jpg");
	background-position: 50% 100%;
	background-repeat: no-repeat;
}

.pageInnerWrapperTiled{
	position:relative;
	display: block;
	clear:both;
	min-width:800px;
	max-width:1400px;
	padding:40px 40px 100px 40px;
	margin:0 auto;
	align:center;
	min-height:300px;
}

.groupItemListOuterWrapper{
	display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: stretch;
	overflow: hidden;
}

.groupItemOuterWrapper{
    display: block;
    position: relative;
    margin: 20px auto;
    align: center;
    text-align: center;
    width: 290px;
    height: 330px;
    border: 1px solid #bbb;
    background-color: #fff;
    z-index: 100;
}

.groupItemInnerWrapper{
	display:block;
	position: relative;
	width: 100%;
    height:295px;
    overflow-y: hidden; 
	z-index: 100;
}

.groupItemInnerWrapper img{
	margin-top:20px;
}

.groupNameWrapper{
	display: block;
	margin: -5px 0px 0px -1px;
	padding: 10px;
	width:271px;
    height:20px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2c5987+1,1f4061+100 */
background: #2c5987; /* Old browsers */
background: -moz-linear-gradient(top,  #2c5987 1%, #1f4061 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #2c5987 1%,#1f4061 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #2c5987 1%,#1f4061 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c5987', endColorstr='#1f4061',GradientType=0 ); /* IE6-9 */
     z-index: 1000;
}

.groupName{
	height:20px;
    line-height: 20px;
    color:#fff;
}

/*========================SUB CATEGORIES=========================*/
/*===============================================================*/

.subcatItemListOuterWrapper{
	display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: stretch;
	overflow: hidden;
}

.subcatItemOuterWrapper{
    display: block;
    position: relative;
    margin: 20px auto;
    align: center;
    text-align: center;
    width: 290px;
    height: 330px;
    border: 1px solid #bbb;
    background-color: #fff;
        z-index: 100;
}

.subcatItemInnerWrapper{
	display:block;
	position: relative;
	width: 100%;
    height:295px;
    overflow-y: hidden; 
	line-height:295px;
    text-align:center;
}

.subcatItemInnerWrapper  img{
     vertical-align: middle;
}

.subcatNameWrapper{
	display: block;
	position: relative;
	margin: -5px 0px 0px -1px;
	padding: 10px;
	align:center;
	width:271px;
	min-height:20px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2c5987+1,1f4061+100 */
background: #2c5987; /* Old browsers */
background: -moz-linear-gradient(top,  #2c5987 1%, #1f4061 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #2c5987 1%,#1f4061 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #2c5987 1%,#1f4061 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c5987', endColorstr='#1f4061',GradientType=0 ); /* IE6-9 */
    z-index: 1000;
}

.subcatName{
    min-height:20px;
    line-height: 20px;
    color:#fff;
	/*border:2px solid #FED217;*/
}

/*=========================PRODUCT PAGE==========================*/
/*===============================================================*/

.productOuterWrapper{
    align:center;
    margin:0 auto;
    padding: 20px 0px;
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: stretch;
    min-height:600px;
}

.productInnerWrapper{
    display:block;
    align:center;
    margin:0 auto;
    min-height:600px;
}

.productInnerLeftColWrapper{
    float:left;
    width: 598px;
    height:598px;
    border:1px solid #bbb;
    background-color: #ffffff;
    border-radius: 5px;
}

.productInnerRightColWrapper{
    float:left;
    min-width: 598px;
    min-height:598px;
    margin-left:-6px;
    border:1px solid #bbb;
    background-color: #eee;
    border-radius: 5px;
}

.galleryWrapper{
    display:block;
    align:center;
    margin:20px auto 0;
     width: 380px;
}

.lSSlideOuter .lSPager ul{
    width: 100% !important;
}

.lSSlideOuter .lSPager li {
    width: 50px !important;
    height: 50px  !important;
    padding:5px;
    margin-right:15px !important;
    border:1px solid #aaa;
}

/*.lSPager {
    min-width: 100% !important;
}*/

.lSPager.lSGallery{ 
    display:block !important;
    align:center !important;
    margin:0 auto !important;
    height:70px!important;
	/*border:1px solid red;*/
}

.lSSlideOuter .lSPager.lSGallery img {
    display:block!important;
    height: 50px!important;
    width: 50px!important;
}

.mainImage{
	max-width: 90%;
	margin:-30px auto 0;
}

.lSSlideWrapper img{
     display:block;
    align:center;
    margin:0 auto;
}

#productDetailsWrapper{
    display:block;
    align:center;
    margin:0 auto;
    width: 500px;
}

.breadcrumbWrapper{
    display:inline-block;
    float:left;
    margin:30px 0px 0px;
}

#productTitle{
    display:inline-block;
    float:left;
    clear:left;
    margin:10px 0px 10px;
	min-height:80px;
}

#productCode{
    display:inline-block;
    float:left;
    clear:left;
    margin:0px;
}

#productDescription{
     display:inline-block;
    float:left;
    clear:left;
    margin:15px 0px 25px 0px;
    height: 235px;
	width: 500px;
    overflow-y: scroll;
}

#productQuoteButton{
    display:inline-block;
    float:left;
    clear:left;
    margin:0px 0px 15px 0px;
    width:100%;
    height:20px;
    text-align: center;
    padding:10px 0px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2c5987+1,1f4061+100 */
background: #2c5987; /* Old browsers */
background: -moz-linear-gradient(top,  #2c5987 1%, #1f4061 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #2c5987 1%,#1f4061 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #2c5987 1%,#1f4061 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c5987', endColorstr='#1f4061',GradientType=0 ); /* IE6-9 */
}

#sizeChartButton{
    display:inline-block;
    float:left;
    clear:left;
    margin:0px;
    width:100%;
    height:20px;
    text-align: center;
    padding:10px 0px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2c5987+1,1f4061+100 */
    background: #2c5987; /* Old browsers */
    background: -moz-linear-gradient(top,  #2c5987 1%, #1f4061 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #2c5987 1%,#1f4061 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #2c5987 1%,#1f4061 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c5987', endColorstr='#1f4061',GradientType=0 ); /* IE6-9 */
}



/*=====================GARMENT CATALOGUE========================*/
/*===============================================================*/

#garmentCatTopImage{
	background-image: url("../images/garmentCat/topImageGarmentCat.jpg");
	background-position: 50% 100%;
	background-repeat: no-repeat;
}


/*==========================KITBUILDER=============================*/
/*===============================================================*/


#kitBuilderTopImage{
	background-image: url("../images/kitBuilder/topImageKitBuilder.jpg");
	background-position: 50% 100%;
	background-repeat: no-repeat;
}


/*=============================SIZE CHARTS==========================*/
/*===============================================================*/


#sizeChartTopImage{
    background-image: url("../images/sizeCharts/topImageCharts.jpg");
	background-position: 50% 100%;
	background-repeat: no-repeat;
}

.sizeChartListOuterWrapper{
	display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: stretch;
	overflow: hidden;
}

.sizeChartOuterWrapper{
    display: block;
    position: relative;
    margin: 20px auto;
    align: center;
    text-align: center;
    width: 250px;
    height:250px;
    border: 1px solid #1F4163;
    -webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.2);
    box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.2);
}

.sizeChartInnerWrapper{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    background-image: url(../images/sizeCharts/sizeChartIcon.jpg);
}

.sizeChartNameWrapper{
	display: block;
	position: relative;
	margin: -170px auto 0;
	padding: 10px;
	align:center;
	width:230px;
}

.sizeChartName{
	height:20px;
	/*border:2px solid #FED217;*/
}

.clickHereText{
	position:absolute;
	width:100%;
	bottom:0px;
	height:40px;
	
}


/*==========================CONTACT US===========================*/
/*===============================================================*/


#contactTopImage{
	background-image: url("../images/contactUs/topImageContact.jpg");
	background-position: 50% 100%;
	background-repeat: no-repeat;
}




















